# Microsoft Developer Studio Generated NMAKE File, Format Version 40001
# ** DO NOT EDIT **

# TARGTYPE "Win32 (x86) Console Application" 0x0103

!IF "$(CFG)" == ""
CFG=dnews - Win32 Debug
!MESSAGE No configuration specified.  Defaulting to dnews - Win32 Debug.
!ENDIF 

!IF "$(CFG)" != "dnews - Win32 Release" && "$(CFG)" != "dnews - Win32 Debug"
!MESSAGE Invalid configuration "$(CFG)" specified.
!MESSAGE You can specify a configuration when running NMAKE on this makefile
!MESSAGE by defining the macro CFG on the command line.  For example:
!MESSAGE 
!MESSAGE NMAKE /f "dnews4.mak" CFG="dnews - Win32 Debug"
!MESSAGE 
!MESSAGE Possible choices for configuration are:
!MESSAGE 
!MESSAGE "dnews - Win32 Release" (based on "Win32 (x86) Console Application")
!MESSAGE "dnews - Win32 Debug" (based on "Win32 (x86) Console Application")
!MESSAGE 
!ERROR An invalid configuration is specified.
!ENDIF 

!IF "$(OS)" == "Windows_NT"
NULL=
!ELSE 
NULL=nul
!ENDIF 
################################################################################
# Begin Project
RSC=rc.exe
CPP=cl.exe

!IF  "$(CFG)" == "dnews - Win32 Release"

# PROP BASE Use_MFC 0
# PROP BASE Use_Debug_Libraries 0
# PROP BASE Output_Dir "WinRel"
# PROP BASE Intermediate_Dir "WinRel"
# PROP Use_MFC 0
# PROP Use_Debug_Libraries 0
# PROP Output_Dir "WinRel"
# PROP Intermediate_Dir "WinRel"
OUTDIR=.\WinRel
INTDIR=.\WinRel

ALL : "$(OUTDIR)\dnews.exe" ".\WinRel\dnews4.bsc"

CLEAN : 
	-@erase ".\Windebug\dnews.exe"
	-@erase ".\WinRel\post.obj"
	-@erase ".\WinRel\dnews.obj"
	-@erase ".\WinRel\parsedate.obj"
	-@erase ".\WinRel\control.obj"
	-@erase ".\WinRel\suck.obj"
	-@erase ".\WinRel\hist.obj"
	-@erase ".\WinRel\emsg.obj"
	-@erase ".\WinRel\conf.obj"
	-@erase ".\WinRel\str.obj"
	-@erase ".\WinRel\item.obj"
	-@erase ".\WinRel\lib.obj"
	-@erase ".\WinRel\feed.obj"
	-@erase ".\WinRel\expire.obj"
	-@erase ".\WinRel\nntp.obj"
	-@erase ".\WinRel\ncmd.obj"
	-@erase ".\WinRel\wild.obj"
	-@erase ".\WinRel\sary.obj"
	-@erase ".\WinRel\chan.obj"
	-@erase ".\WinRel\mktime.obj"
	-@erase ".\WinRel\group.obj"
	-@erase ".\WinRel\dnewssvc.obj"
	-@erase ".\WinRel\key.obj"
	-@erase ".\WinRel\memdebug.obj"
	-@erase ".\WinRel\mem.obj"
	-@erase ".\WinRel\ftslib.obj"
	-@erase ".\WinRel\db.obj"
	-@erase ".\WinRel\dbf.obj"
	-@erase ".\WinRel\newlib.obj"
	-@erase ".\WinRel\dnews4.bsc"
	-@erase ".\WinRel\post.sbr"
	-@erase ".\WinRel\dnews.sbr"
	-@erase ".\WinRel\parsedate.sbr"
	-@erase ".\WinRel\control.sbr"
	-@erase ".\WinRel\suck.sbr"
	-@erase ".\WinRel\hist.sbr"
	-@erase ".\WinRel\emsg.sbr"
	-@erase ".\WinRel\conf.sbr"
	-@erase ".\WinRel\str.sbr"
	-@erase ".\WinRel\item.sbr"
	-@erase ".\WinRel\lib.sbr"
	-@erase ".\WinRel\feed.sbr"
	-@erase ".\WinRel\expire.sbr"
	-@erase ".\WinRel\nntp.sbr"
	-@erase ".\WinRel\ncmd.sbr"
	-@erase ".\WinRel\wild.sbr"
	-@erase ".\WinRel\sary.sbr"
	-@erase ".\WinRel\chan.sbr"
	-@erase ".\WinRel\mktime.sbr"
	-@erase ".\WinRel\group.sbr"
	-@erase ".\WinRel\dnewssvc.sbr"
	-@erase ".\WinRel\key.sbr"
	-@erase ".\WinRel\memdebug.sbr"
	-@erase ".\WinRel\mem.sbr"
	-@erase ".\WinRel\ftslib.sbr"
	-@erase ".\WinRel\db.sbr"
	-@erase ".\WinRel\dbf.sbr"
	-@erase ".\WinRel\newlib.sbr"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

# ADD BASE CPP /nologo /W3 /GX /O2 /D "WIN32" /D "NDEBUG" /D "_CONSOLE" /FR /YX /c
# ADD CPP /nologo /W2 /GX /D "NDEBUG" /D "WIN32" /D "_CONSOLE" /D "unix" /D "NT4" /FR /YX /c
CPP_PROJ=/nologo /ML /W2 /GX /D "NDEBUG" /D "WIN32" /D "_CONSOLE" /D "unix" /D\
 "NT4" /FR"$(INTDIR)/" /Fp"$(INTDIR)/dnews4.pch" /YX /Fo"$(INTDIR)/" /c 
CPP_OBJS=.\WinRel/
CPP_SBRS=.\WinRel/
# ADD BASE RSC /l 0x409 /d "NDEBUG"
# ADD RSC /l 0x409 /d "NDEBUG"
BSC32=bscmake.exe
# ADD BASE BSC32 /nologo
# ADD BSC32 /nologo
BSC32_FLAGS=/nologo /o"$(OUTDIR)/dnews4.bsc" 
BSC32_SBRS= \
	"$(INTDIR)/post.sbr" \
	"$(INTDIR)/dnews.sbr" \
	"$(INTDIR)/parsedate.sbr" \
	"$(INTDIR)/control.sbr" \
	"$(INTDIR)/suck.sbr" \
	"$(INTDIR)/hist.sbr" \
	"$(INTDIR)/emsg.sbr" \
	"$(INTDIR)/conf.sbr" \
	"$(INTDIR)/str.sbr" \
	"$(INTDIR)/item.sbr" \
	"$(INTDIR)/lib.sbr" \
	"$(INTDIR)/feed.sbr" \
	"$(INTDIR)/expire.sbr" \
	"$(INTDIR)/nntp.sbr" \
	"$(INTDIR)/ncmd.sbr" \
	"$(INTDIR)/wild.sbr" \
	"$(INTDIR)/sary.sbr" \
	"$(INTDIR)/chan.sbr" \
	"$(INTDIR)/mktime.sbr" \
	"$(INTDIR)/group.sbr" \
	"$(INTDIR)/dnewssvc.sbr" \
	"$(INTDIR)/key.sbr" \
	"$(INTDIR)/memdebug.sbr" \
	"$(INTDIR)/mem.sbr" \
	"$(INTDIR)/ftslib.sbr" \
	"$(INTDIR)/db.sbr" \
	"$(INTDIR)/dbf.sbr" \
	"$(INTDIR)/newlib.sbr"

".\WinRel\dnews4.bsc" : "$(OUTDIR)" $(BSC32_SBRS)
    $(BSC32) @<<
  $(BSC32_FLAGS) $(BSC32_SBRS)
<<

LINK32=link.exe
# ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
# ADD LINK32 wsock32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /profile /debug /machine:I386 /out:"Windebug/dnews.exe"
LINK32_FLAGS=wsock32.lib kernel32.lib user32.lib gdi32.lib winspool.lib\
 comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib\
 odbc32.lib odbccp32.lib /nologo /subsystem:console /profile /debug\
 /machine:I386 /out:"Windebug/dnews.exe" 
LINK32_OBJS= \
	"$(INTDIR)/post.obj" \
	"$(INTDIR)/dnews.obj" \
	"$(INTDIR)/parsedate.obj" \
	"$(INTDIR)/control.obj" \
	"$(INTDIR)/suck.obj" \
	"$(INTDIR)/hist.obj" \
	"$(INTDIR)/emsg.obj" \
	"$(INTDIR)/conf.obj" \
	"$(INTDIR)/str.obj" \
	"$(INTDIR)/item.obj" \
	"$(INTDIR)/lib.obj" \
	"$(INTDIR)/feed.obj" \
	"$(INTDIR)/expire.obj" \
	"$(INTDIR)/nntp.obj" \
	"$(INTDIR)/ncmd.obj" \
	"$(INTDIR)/wild.obj" \
	"$(INTDIR)/sary.obj" \
	"$(INTDIR)/chan.obj" \
	"$(INTDIR)/mktime.obj" \
	"$(INTDIR)/group.obj" \
	"$(INTDIR)/dnewssvc.obj" \
	"$(INTDIR)/key.obj" \
	"$(INTDIR)/memdebug.obj" \
	"$(INTDIR)/mem.obj" \
	"$(INTDIR)/ftslib.obj" \
	"$(INTDIR)/db.obj" \
	"$(INTDIR)/dbf.obj" \
	"$(INTDIR)/newlib.obj"

"$(OUTDIR)\dnews.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"

# PROP BASE Use_MFC 0
# PROP BASE Use_Debug_Libraries 1
# PROP BASE Output_Dir "WinDebug"
# PROP BASE Intermediate_Dir "WinDebug"
# PROP Use_MFC 0
# PROP Use_Debug_Libraries 1
# PROP Output_Dir "WinDebug"
# PROP Intermediate_Dir "WinDebug"
OUTDIR=.\WinDebug
INTDIR=.\WinDebug

ALL : "$(OUTDIR)\dnews4.exe"

CLEAN : 
	-@erase ".\WinDebug\vc40.pdb"
	-@erase ".\WinDebug\dnews4.exe"
	-@erase ".\WinDebug\post.obj"
	-@erase ".\WinDebug\dnews.obj"
	-@erase ".\WinDebug\parsedate.obj"
	-@erase ".\WinDebug\control.obj"
	-@erase ".\WinDebug\suck.obj"
	-@erase ".\WinDebug\hist.obj"
	-@erase ".\WinDebug\emsg.obj"
	-@erase ".\WinDebug\conf.obj"
	-@erase ".\WinDebug\str.obj"
	-@erase ".\WinDebug\item.obj"
	-@erase ".\WinDebug\lib.obj"
	-@erase ".\WinDebug\feed.obj"
	-@erase ".\WinDebug\expire.obj"
	-@erase ".\WinDebug\nntp.obj"
	-@erase ".\WinDebug\ncmd.obj"
	-@erase ".\WinDebug\wild.obj"
	-@erase ".\WinDebug\sary.obj"
	-@erase ".\WinDebug\chan.obj"
	-@erase ".\WinDebug\mktime.obj"
	-@erase ".\WinDebug\group.obj"
	-@erase ".\WinDebug\dnewssvc.obj"
	-@erase ".\WinDebug\key.obj"
	-@erase ".\WinDebug\memdebug.obj"
	-@erase ".\WinDebug\mem.obj"
	-@erase ".\WinDebug\ftslib.obj"
	-@erase ".\WinDebug\db.obj"
	-@erase ".\WinDebug\dbf.obj"
	-@erase ".\WinDebug\newlib.obj"
	-@erase ".\WinDebug\dnews4.ilk"
	-@erase ".\WinDebug\dnews4.pdb"
	-@erase ".\WinDebug\vc40.idb"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

$(OUTDIR)/dnews.bsc : $(OUTDIR)  $(BSC32_SBRS)
# ADD BASE CPP /nologo /W3 /GX /Zi /Od /D "WIN32" /D "_DEBUG" /D "_CONSOLE" /FR /YX /c
# ADD CPP /nologo /W3 /Gm /GX /Zi /Od /D "_DEBUG" /D "WIN32" /D "_CONSOLE" /D "unix" /D "NT4" /FAcs /YX /c
# SUBTRACT CPP /Fr
CPP_PROJ=/nologo /MLd /W3 /Gm /GX /Zi /Od /D "_DEBUG" /D "WIN32" /D "_CONSOLE"\
 /D "unix" /D "NT4" /FAcs /Fa"$(INTDIR)/" /Fp"$(INTDIR)/dnews4.pch" /YX\
 /Fo"$(INTDIR)/" /Fd"$(INTDIR)/" /c 
CPP_OBJS=.\WinDebug/
CPP_SBRS=
# ADD BASE RSC /l 0x409 /d "_DEBUG"
# ADD RSC /l 0x409 /d "_DEBUG"
BSC32=bscmake.exe
# ADD BASE BSC32 /nologo
# ADD BSC32 /nologo
BSC32_FLAGS=/nologo /o"$(OUTDIR)/dnews4.bsc" 
BSC32_SBRS=
LINK32=link.exe
# ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /debug /machine:I386
# ADD LINK32 wsock32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /debug /debugtype:both /machine:I386
# SUBTRACT LINK32 /profile
LINK32_FLAGS=wsock32.lib kernel32.lib user32.lib gdi32.lib winspool.lib\
 comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib\
 odbc32.lib odbccp32.lib /nologo /subsystem:console /incremental:yes\
 /pdb:"$(OUTDIR)/dnews4.pdb" /debug /debugtype:both /machine:I386\
 /out:"$(OUTDIR)/dnews4.exe" 
LINK32_OBJS= \
	"$(INTDIR)/post.obj" \
	"$(INTDIR)/dnews.obj" \
	"$(INTDIR)/parsedate.obj" \
	"$(INTDIR)/control.obj" \
	"$(INTDIR)/suck.obj" \
	"$(INTDIR)/hist.obj" \
	"$(INTDIR)/emsg.obj" \
	"$(INTDIR)/conf.obj" \
	"$(INTDIR)/str.obj" \
	"$(INTDIR)/item.obj" \
	"$(INTDIR)/lib.obj" \
	"$(INTDIR)/feed.obj" \
	"$(INTDIR)/expire.obj" \
	"$(INTDIR)/nntp.obj" \
	"$(INTDIR)/ncmd.obj" \
	"$(INTDIR)/wild.obj" \
	"$(INTDIR)/sary.obj" \
	"$(INTDIR)/chan.obj" \
	"$(INTDIR)/mktime.obj" \
	"$(INTDIR)/group.obj" \
	"$(INTDIR)/dnewssvc.obj" \
	"$(INTDIR)/key.obj" \
	"$(INTDIR)/memdebug.obj" \
	"$(INTDIR)/mem.obj" \
	"$(INTDIR)/ftslib.obj" \
	"$(INTDIR)/db.obj" \
	"$(INTDIR)/dbf.obj" \
	"$(INTDIR)/newlib.obj"

"$(OUTDIR)\dnews4.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ENDIF 

.c{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.cpp{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.cxx{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.c{$(CPP_SBRS)}.sbr:
   $(CPP) $(CPP_PROJ) $<  

.cpp{$(CPP_SBRS)}.sbr:
   $(CPP) $(CPP_PROJ) $<  

.cxx{$(CPP_SBRS)}.sbr:
   $(CPP) $(CPP_PROJ) $<  

################################################################################
# Begin Target

# Name "dnews - Win32 Release"
# Name "dnews - Win32 Debug"

!IF  "$(CFG)" == "dnews - Win32 Release"

!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"

!ENDIF 

################################################################################
# Begin Source File

SOURCE=.\post.c
DEP_CPP_POST_=\
	".\group.h"\
	".\item.h"\
	".\dnews.h"\
	".\nntp.h"\
	".\hist.h"\
	".\suck.h"\
	".\chan.h"\
	".\sary.h"\
	".\str.h"\
	".\lib.h"\
	".\feed.h"\
	".\post.h"\
	".\emsg.h"\
	".\memdebug.h"\
	".\conf.h"\
	
NODEP_CPP_POST_=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\post.obj" : $(SOURCE) $(DEP_CPP_POST_) "$(INTDIR)"

"$(INTDIR)\post.sbr" : $(SOURCE) $(DEP_CPP_POST_) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\post.obj" : $(SOURCE) $(DEP_CPP_POST_) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\dnews.c
DEP_CPP_DNEWS=\
	".\dnews.h"\
	".\str.h"\
	".\hist.h"\
	".\nntp.h"\
	".\chan.h"\
	".\feed.h"\
	".\item.h"\
	".\lib.h"\
	".\group.h"\
	".\emsg.h"\
	".\db.h"\
	".\ftslib.h"\
	".\memdebug.h"\
	".\conf.h"\
	
NODEP_CPP_DNEWS=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\dnews.obj" : $(SOURCE) $(DEP_CPP_DNEWS) "$(INTDIR)"

"$(INTDIR)\dnews.sbr" : $(SOURCE) $(DEP_CPP_DNEWS) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\dnews.obj" : $(SOURCE) $(DEP_CPP_DNEWS) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\parsedate.c
DEP_CPP_PARSE=\
	".\emsg.h"\
	".\lib.h"\
	".\memdebug.h"\
	".\conf.h"\
	".\str.h"\
	
NODEP_CPP_PARSE=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\parsedate.obj" : $(SOURCE) $(DEP_CPP_PARSE) "$(INTDIR)"

"$(INTDIR)\parsedate.sbr" : $(SOURCE) $(DEP_CPP_PARSE) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\parsedate.obj" : $(SOURCE) $(DEP_CPP_PARSE) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\control.c
DEP_CPP_CONTR=\
	".\emsg.h"\
	".\dnews.h"\
	".\sary.h"\
	".\str.h"\
	".\lib.h"\
	".\group.h"\
	".\hist.h"\
	".\suck.h"\
	".\feed.h"\
	".\item.h"\
	".\control.h"\
	".\memdebug.h"\
	".\conf.h"\
	
NODEP_CPP_CONTR=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\control.obj" : $(SOURCE) $(DEP_CPP_CONTR) "$(INTDIR)"

"$(INTDIR)\control.sbr" : $(SOURCE) $(DEP_CPP_CONTR) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\control.obj" : $(SOURCE) $(DEP_CPP_CONTR) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\suck.c
DEP_CPP_SUCK_=\
	".\emsg.h"\
	".\str.h"\
	".\sary.h"\
	".\group.h"\
	".\dnews.h"\
	".\lib.h"\
	".\item.h"\
	".\chan.h"\
	".\hist.h"\
	".\expire.h"\
	".\feed.h"\
	".\post.h"\
	".\suck.h"\
	".\chan_dmy.h"\
	".\db.h"\
	".\memdebug.h"\
	".\conf.h"\
	
NODEP_CPP_SUCK_=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\suck.obj" : $(SOURCE) $(DEP_CPP_SUCK_) "$(INTDIR)"

"$(INTDIR)\suck.sbr" : $(SOURCE) $(DEP_CPP_SUCK_) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\suck.obj" : $(SOURCE) $(DEP_CPP_SUCK_) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\hist.c
DEP_CPP_HIST_=\
	{$(INCLUDE)}"\unistd.h"\
	".\emsg.h"\
	".\lib.h"\
	".\str.h"\
	".\group.h"\
	".\hist.h"\
	".\mem.h"\
	".\memdebug.h"\
	".\conf.h"\
	
NODEP_CPP_HIST_=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\hist.obj" : $(SOURCE) $(DEP_CPP_HIST_) "$(INTDIR)"

"$(INTDIR)\hist.sbr" : $(SOURCE) $(DEP_CPP_HIST_) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\hist.obj" : $(SOURCE) $(DEP_CPP_HIST_) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\emsg.c
DEP_CPP_EMSG_=\
	".\dnews.h"\
	".\lib.h"\
	".\emsg.h"\
	".\memdebug.h"\
	".\conf.h"\
	".\str.h"\
	
NODEP_CPP_EMSG_=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\emsg.obj" : $(SOURCE) $(DEP_CPP_EMSG_) "$(INTDIR)"

"$(INTDIR)\emsg.sbr" : $(SOURCE) $(DEP_CPP_EMSG_) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\emsg.obj" : $(SOURCE) $(DEP_CPP_EMSG_) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\conf.c
DEP_CPP_CONF_=\
	".\emsg.h"\
	".\lib.h"\
	".\dnews.h"\
	".\sary.h"\
	".\nntp.h"\
	".\conf.h"\
	".\memdebug.h"\
	".\str.h"\
	
NODEP_CPP_CONF_=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\conf.obj" : $(SOURCE) $(DEP_CPP_CONF_) "$(INTDIR)"

"$(INTDIR)\conf.sbr" : $(SOURCE) $(DEP_CPP_CONF_) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\conf.obj" : $(SOURCE) $(DEP_CPP_CONF_) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\str.c
DEP_CPP_STR_C=\
	".\emsg.h"\
	".\lib.h"\
	".\str.h"\
	".\mem.h"\
	".\memdebug.h"\
	".\conf.h"\
	
NODEP_CPP_STR_C=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\str.obj" : $(SOURCE) $(DEP_CPP_STR_C) "$(INTDIR)"

"$(INTDIR)\str.sbr" : $(SOURCE) $(DEP_CPP_STR_C) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\str.obj" : $(SOURCE) $(DEP_CPP_STR_C) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\item.c
DEP_CPP_ITEM_=\
	".\emsg.h"\
	".\sary.h"\
	".\str.h"\
	".\lib.h"\
	".\group.h"\
	".\hist.h"\
	".\suck.h"\
	".\chan.h"\
	".\feed.h"\
	".\expire.h"\
	".\control.h"\
	".\item.h"\
	".\db.h"\
	".\memdebug.h"\
	".\conf.h"\
	
NODEP_CPP_ITEM_=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\item.obj" : $(SOURCE) $(DEP_CPP_ITEM_) "$(INTDIR)"

"$(INTDIR)\item.sbr" : $(SOURCE) $(DEP_CPP_ITEM_) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\item.obj" : $(SOURCE) $(DEP_CPP_ITEM_) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\lib.c
DEP_CPP_LIB_C=\
	{$(INCLUDE)}"\unistd.h"\
	".\emsg.h"\
	".\lib.h"\
	".\key.h"\
	".\dnews.h"\
	".\group.h"\
	".\sary.h"\
	".\str.h"\
	".\nntp.h"\
	".\chan.h"\
	{$(INCLUDE)}"\sys\types.h"\
	{$(INCLUDE)}"\sys\stat.h"\
	".\memdebug.h"\
	".\conf.h"\
	
NODEP_CPP_LIB_C=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\lib.obj" : $(SOURCE) $(DEP_CPP_LIB_C) "$(INTDIR)"

"$(INTDIR)\lib.sbr" : $(SOURCE) $(DEP_CPP_LIB_C) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\lib.obj" : $(SOURCE) $(DEP_CPP_LIB_C) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\feed.c
DEP_CPP_FEED_=\
	".\emsg.h"\
	".\str.h"\
	".\group.h"\
	".\lib.h"\
	".\item.h"\
	".\dnews.h"\
	".\chan.h"\
	".\hist.h"\
	".\expire.h"\
	".\nntp.h"\
	".\suck.h"\
	".\post.h"\
	".\conf.h"\
	".\feed.h"\
	".\memdebug.h"\
	
NODEP_CPP_FEED_=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\feed.obj" : $(SOURCE) $(DEP_CPP_FEED_) "$(INTDIR)"

"$(INTDIR)\feed.sbr" : $(SOURCE) $(DEP_CPP_FEED_) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\feed.obj" : $(SOURCE) $(DEP_CPP_FEED_) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\expire.c
DEP_CPP_EXPIR=\
	".\emsg.h"\
	".\str.h"\
	".\group.h"\
	".\lib.h"\
	".\item.h"\
	".\dnews.h"\
	".\sary.h"\
	".\hist.h"\
	".\nntp.h"\
	".\suck.h"\
	".\db.h"\
	".\expire.h"\
	".\feed.h"\
	".\memdebug.h"\
	".\conf.h"\
	
NODEP_CPP_EXPIR=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\expire.obj" : $(SOURCE) $(DEP_CPP_EXPIR) "$(INTDIR)"

"$(INTDIR)\expire.sbr" : $(SOURCE) $(DEP_CPP_EXPIR) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\expire.obj" : $(SOURCE) $(DEP_CPP_EXPIR) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\nntp.c
DEP_CPP_NNTP_=\
	".\fdset.h"\
	{$(INCLUDE)}"\sys\types.h"\
	".\myhostdb.h"\
	{$(INCLUDE)}"\unistd.h"\
	".\chan_dmy.h"\
	".\chan.h"\
	".\dnews.h"\
	".\str.h"\
	".\lib.h"\
	".\emsg.h"\
	".\nntp.h"\
	".\memdebug.h"\
	".\conf.h"\
	
NODEP_CPP_NNTP_=\
	".\Mac.h"\
	".\netinet\in.h"\
	".\sys\socket.h"\
	".\sys\ioctl.h"\
	".\netdb.h"\
	".\sys\time.h"\
	".\socket.ext.h"\
	".\MacSockDefs.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\nntp.obj" : $(SOURCE) $(DEP_CPP_NNTP_) "$(INTDIR)"

"$(INTDIR)\nntp.sbr" : $(SOURCE) $(DEP_CPP_NNTP_) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\nntp.obj" : $(SOURCE) $(DEP_CPP_NNTP_) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\ncmd.c
DEP_CPP_NCMD_=\
	".\group.h"\
	".\item.h"\
	".\dnews.h"\
	".\nntp.h"\
	".\hist.h"\
	".\suck.h"\
	".\chan.h"\
	".\sary.h"\
	".\str.h"\
	".\lib.h"\
	".\db.h"\
	".\feed.h"\
	".\expire.h"\
	".\ncmd.h"\
	".\ftslib.h"\
	".\memdebug.h"\
	".\emsg.h"\
	".\conf.h"\
	
NODEP_CPP_NCMD_=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\ncmd.obj" : $(SOURCE) $(DEP_CPP_NCMD_) "$(INTDIR)"

"$(INTDIR)\ncmd.sbr" : $(SOURCE) $(DEP_CPP_NCMD_) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\ncmd.obj" : $(SOURCE) $(DEP_CPP_NCMD_) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\wild.c

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\wild.obj" : $(SOURCE) "$(INTDIR)"

"$(INTDIR)\wild.sbr" : $(SOURCE) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\wild.obj" : $(SOURCE) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\sary.c
DEP_CPP_SARY_=\
	".\lib.h"\
	".\sary.h"\
	".\memdebug.h"\
	".\emsg.h"\
	".\conf.h"\
	".\str.h"\
	
NODEP_CPP_SARY_=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\sary.obj" : $(SOURCE) $(DEP_CPP_SARY_) "$(INTDIR)"

"$(INTDIR)\sary.sbr" : $(SOURCE) $(DEP_CPP_SARY_) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\sary.obj" : $(SOURCE) $(DEP_CPP_SARY_) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\chan.c
DEP_CPP_CHAN_=\
	".\group.h"\
	".\item.h"\
	".\dnews.h"\
	".\nntp.h"\
	".\suck.h"\
	".\chan.h"\
	".\sary.h"\
	".\ncmd.h"\
	".\lib.h"\
	".\conf.h"\
	".\str.h"\
	".\memdebug.h"\
	".\emsg.h"\
	
NODEP_CPP_CHAN_=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\chan.obj" : $(SOURCE) $(DEP_CPP_CHAN_) "$(INTDIR)"

"$(INTDIR)\chan.sbr" : $(SOURCE) $(DEP_CPP_CHAN_) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\chan.obj" : $(SOURCE) $(DEP_CPP_CHAN_) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\mktime.c

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\mktime.obj" : $(SOURCE) "$(INTDIR)"

"$(INTDIR)\mktime.sbr" : $(SOURCE) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\mktime.obj" : $(SOURCE) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\group.c
DEP_CPP_GROUP=\
	".\dnews.h"\
	".\emsg.h"\
	".\sary.h"\
	".\str.h"\
	".\chan.h"\
	".\lib.h"\
	".\feed.h"\
	".\suck.h"\
	".\group.h"\
	".\item.h"\
	".\memdebug.h"\
	".\conf.h"\
	
NODEP_CPP_GROUP=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\group.obj" : $(SOURCE) $(DEP_CPP_GROUP) "$(INTDIR)"

"$(INTDIR)\group.sbr" : $(SOURCE) $(DEP_CPP_GROUP) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\group.obj" : $(SOURCE) $(DEP_CPP_GROUP) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\dnewssvc.c
DEP_CPP_DNEWSS=\
	".\lib.h"\
	".\emsg.h"\
	".\key.h"\
	".\memdebug.h"\
	".\conf.h"\
	".\str.h"\
	
NODEP_CPP_DNEWSS=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\dnewssvc.obj" : $(SOURCE) $(DEP_CPP_DNEWSS) "$(INTDIR)"

"$(INTDIR)\dnewssvc.sbr" : $(SOURCE) $(DEP_CPP_DNEWSS) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\dnewssvc.obj" : $(SOURCE) $(DEP_CPP_DNEWSS) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\key.c

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\key.obj" : $(SOURCE) "$(INTDIR)"

"$(INTDIR)\key.sbr" : $(SOURCE) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\key.obj" : $(SOURCE) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\memdebug.c
DEP_CPP_MEMDE=\
	".\conf.h"\
	".\emsg.h"\
	".\str.h"\
	".\memdebug.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\memdebug.obj" : $(SOURCE) $(DEP_CPP_MEMDE) "$(INTDIR)"

"$(INTDIR)\memdebug.sbr" : $(SOURCE) $(DEP_CPP_MEMDE) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\memdebug.obj" : $(SOURCE) $(DEP_CPP_MEMDE) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\mem.c
DEP_CPP_MEM_C=\
	".\mem.h"\
	".\emsg.h"\
	".\lib.h"\
	".\memdebug.h"\
	".\conf.h"\
	".\str.h"\
	
NODEP_CPP_MEM_C=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\mem.obj" : $(SOURCE) $(DEP_CPP_MEM_C) "$(INTDIR)"

"$(INTDIR)\mem.sbr" : $(SOURCE) $(DEP_CPP_MEM_C) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\mem.obj" : $(SOURCE) $(DEP_CPP_MEM_C) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\ftslib.c
DEP_CPP_FTSLI=\
	".\ftslib.h"\
	".\myfile.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\ftslib.obj" : $(SOURCE) $(DEP_CPP_FTSLI) "$(INTDIR)"

"$(INTDIR)\ftslib.sbr" : $(SOURCE) $(DEP_CPP_FTSLI) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\ftslib.obj" : $(SOURCE) $(DEP_CPP_FTSLI) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\db.c
DEP_CPP_DB_C2c=\
	{$(INCLUDE)}"\unistd.h"\
	".\emsg.h"\
	".\str.h"\
	".\sary.h"\
	".\lib.h"\
	".\group.h"\
	".\hist.h"\
	".\item.h"\
	".\db.h"\
	".\dbf.h"\
	".\memdebug.h"\
	".\conf.h"\
	
NODEP_CPP_DB_C2c=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\db.obj" : $(SOURCE) $(DEP_CPP_DB_C2c) "$(INTDIR)"

"$(INTDIR)\db.sbr" : $(SOURCE) $(DEP_CPP_DB_C2c) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\db.obj" : $(SOURCE) $(DEP_CPP_DB_C2c) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\dbf.c
DEP_CPP_DBF_C=\
	{$(INCLUDE)}"\unistd.h"\
	".\dbf.h"\
	".\emsg.h"\
	".\lib.h"\
	".\memdebug.h"\
	".\conf.h"\
	".\str.h"\
	
NODEP_CPP_DBF_C=\
	".\Mac.h"\
	

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\dbf.obj" : $(SOURCE) $(DEP_CPP_DBF_C) "$(INTDIR)"

"$(INTDIR)\dbf.sbr" : $(SOURCE) $(DEP_CPP_DBF_C) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\dbf.obj" : $(SOURCE) $(DEP_CPP_DBF_C) "$(INTDIR)"


!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\newlib.c

!IF  "$(CFG)" == "dnews - Win32 Release"


"$(INTDIR)\newlib.obj" : $(SOURCE) "$(INTDIR)"

"$(INTDIR)\newlib.sbr" : $(SOURCE) "$(INTDIR)"


!ELSEIF  "$(CFG)" == "dnews - Win32 Debug"


"$(INTDIR)\newlib.obj" : $(SOURCE) "$(INTDIR)"


!ENDIF 

# End Source File
# End Target
# End Project
################################################################################
